.page_div {
	font-size: 14px;
	line-height: 32px;
	color: #A1A2A3;
	text-align: center;
	overflow: hidden;
}
.page_div>* {
	display: block;
	float: left;
}
.page_div .disabled {
	pointer-events: none;
}
.page_div button {
	border: 1px solid #a1a2a3;
	border-radius: 2px;
	height: 34px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	text-align: center;
	min-width: 34px;
	padding: 0 5px;
	margin-right: 6px;
	color: #A1A2A3;
	cursor: pointer;
}
.page_div button#firstPage {
	background-image: url(images/firstPage_e.png?v=1.0.2);
	border: none;
	margin-right: 12px;
}
.page_div button#firstPage:disabled {
	background-image: url(images/firstPage_d.png?v=1.0.2);
}
.page_div button#prePage {
	background-image: url(images/prevPage_e.png?v=1.0.2);
	border: none;
	margin-right: 20px;
}
.page_div button#prePage:disabled {
	background-image: url(images/prevPage_d.png?v=1.0.2);
}
.page_div button#nextPage {
	background-image: url(images/nextPage_e.png?v=1.0.2);
	border: none;
	margin-right: 12px;
	margin-left: 14px;
}
.page_div button#nextPage:disabled {
	background-image: url(images/nextPage_d.png?v=1.0.2);
}
.page_div button#lastPage {
	background-image: url(images/lastPage_e.png?v=1.0.2);
	border: none;
	margin-right: 0;
}
.page_div button#lastPage:disabled {
	background-image: url(images/lastPage_d.png?v=1.0.2);
}
.page_div span.ellipsis {
	min-width: 32px;
	margin-right: 6px;
	text-align: center;
}
.page_div span.totalNum {
	min-width: 64px;
	padding: 0 5px;
	margin-right: 16px;
}
.page_div span.jumpNum {
	width: 28px;
}
.page_div input.jNum {
	width: 60px;
	height: 34px;
	padding: 0 5px;
	border: 1px solid #A1A2A3;
	border-radius: 2px;
	text-align: center;
	margin-left: 8px;
	margin-right: 10px;
}
.page_div button.jumpPage {
	margin-left: 10px;
	min-width: 60px;
}
.page_div button.current {
	border-color: #007F69;
	background-color: #007F69;
	font-weight: bold;
	color: #FFFFFF;
}

@media only screen and (max-width: 767.9px) {
	.page_div>*{height:45px;}
	.page_div button#firstPage,.page_div button#prePage,.page_div span.totalNum{margin-right:5px;}
	.page_div button#nextPage{margin:0 5px;}
	.page_div input.jNum,.page_div button.jumpPage{margin:0;}
}

